Subject: [BEHAVE] PNAT drafts

From: Hui Deng <[email-masked]>
Date: Tue, 20 Oct 2009 22:05:25 +0800

Dear all.

PNAT related drafts,historically there have been lots of review,
and we have updated a lot, would appreciate if you could kind help to
review it again,

http://www.ietf.org/internet-drafts/draft-cao-behave-hbt-req-00.txt
http://www.ietf.org/internet-drafts/draft-huang-behave-rfc2767bis-00.txt
http://www.ietf.org/internet-drafts/draft-huang-behave-rfc3338bis-00.txt
http://www.ietf.org/internet-drafts/draft-huang-behave-pnat-00.txt

By the way, we have done multiple vendors's implementations and it
works very good by now.
And we are deploying this technology on some part of our network.

Many thanks,

-Hui